xfce4-mount-plugin 0.5.5-2 source package in Ubuntu

Changelog

xfce4-mount-plugin (0.5.5-2) unstable; urgency=low

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * debian/watch edited to track Xfce archive reorganisation.
  * debian/control:
    - switch to xfce section.
    - add build-dep on libxfcegui4-dev. 
    - update standards version to 3.9.2.
    - update debhelper build-dep to 7.
    - add build-dep on hardening-includes.
    - add dependency on ${misc:Depends}.
  * debian/compat bumped to 7. 
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add O1, -z,defs and --as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS.

  [ Lionel Le Folgoc ]
  * debian/control:
    - add myself to Uploaders.
    - remove Simon and Emanuele from uploaders, thanks to them.
    - bump xfce4-panel-dev b-dep to (>= 4.8.0).
 -- Micah Gersten <email address hidden>   Sun,  29 May 2011 21:56:02 +0000

Upload details

Uploaded by:
Micah Gersten on 2011-05-29
Uploaded to:
Oneiric
Original maintainer:
Debian Xfce Maintainers
Architectures:
any
Section:
x11
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe x11

Downloads

File Size SHA-256 Checksum
xfce4-mount-plugin_0.5.5.orig.tar.bz2 183.7 KiB 76fc4e2712cdce3bee57bea701afe3847725c629f47670741de14364b836f8a8
xfce4-mount-plugin_0.5.5-2.debian.tar.gz 2.7 KiB 43af0c3bbbfea3b4b42f8b455f55b63fc176f3ea2066eb58af5c791c1d8ef6c7
xfce4-mount-plugin_0.5.5-2.dsc 2.1 KiB 4db7b85e21537fc0e8d5861cbe2363d546d1be052bc571a5efd383d0a68f39e6

Available diffs

View changes file

Binary packages built by this source

xfce4-mount-plugin: No summary available for xfce4-mount-plugin in ubuntu oneiric.

No description available for xfce4-mount-plugin in ubuntu oneiric.